body {
    background-color: rgb(243 244 246);
}

.main-container {
    height: 100vh;
    background-color: rgb(243 244 246);
    overflow: hidden;
}

.main-container .main-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.app-name {
    font-size: 32px;
    font-weight: 700;
    font-family: "Nunito";
}

.nav-link {
    display: flex;
    gap: 15px;

}

.nav-link a {
    color: #6b7280;

}

.nav-link a:hover {
    color: #6b7280;
}


.container {
    padding: 1rem;
    margin: 1rem;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: white;
}

.container .card {
    padding: 1rem;
}

.container .card .header {
    font-size: 25px;
    font-weight: bolder;
}
.scan-me {
    border-radius: 40px;
}